[General]
plainTextEdit_ReceiveData="welcom\n77 65 6C 63 6F 6D "
horizontalSlider_FontSize=10
comboBox_PortName=1
comboBox_Baud=3
comboBox_Databits=3
comboBox_Parity=0
comboBox_StopBits=0
comboBox_ReveiveMode=0
